/* CSS Document */

.header{ height:475px; margin:0 auto; background:url(../images/index_bg.png) no-repeat; background-size:100% 100%;}
.header ul li{ float:left; color:#FFF;}
.header ul li a{ color:#FFF;}
.sousuo{ width:46px; height:28px; text-align:center; line-height:28px;font-size: 12px; background:#ff9900; display:block;}

.nav{ height:49px; background:url(../images/nav_bg.png) repeat-x; border-radius:5px 5px 0 0; margin-top:-80px;}
.nav ul li{ float:left;}
.nav ul li a{ width:89px; height:49px; display:block; float:left; color:#FFF;font-size:15px;font-weight:600;}
.nav ul li a:hover{ text-decoration:underline;}
.nav ul li img{ margin-top:12px;}

.nav_bottom ul{ height:53px; border:1px #bfd4dd solid; background:url(../images/pic3.png) repeat-x; padding-top:20px;}
.nav_bottom ul li{ float:left;}
.nav_bottom ul li a{ width:166px; height:53px; display:block;}
.nav_bottom ul li:hover a .title{ color:#0065ad;}
.nav_bottom ul li img {float:left;margin:-3px 5px 20px 19px;}


.index_zuo{ width:710px; height:auto; border:1px #e6e6e6 solid; border-radius:5px;}
.index_you{ width:230px; border:1px #e6e6e6 solid; border-radius:5px;}
.index_you ul li{ height:54px; background:url(../images/pic12.png) repeat-x; border:1px #e6e6e6 solid; border-radius:5px;}
.index_you ul li a{ width:100%; height:100%; display:block; overflow:hidden;}

.zjtd{ height:33px; background:url(../images/pic17.png) repeat-x; border-radius:5px 5px 0 0;}
.zjtd span a{ width:96px; height:30px; color:#333; display:block;}
.zjtd span a:hover{ width:96px; height:30px; color:#FFF; background:url(../images/pic19.png) repeat-x; display:block;}
.zjtd span .cur{ width:96px; height:30px; color:#FFF; background:url(../images/pic19.png) repeat-x; display:block;}


.zjtd ul li { width:96px; height:33px; text-align:center; color:#333; }
.zjtd ul li:hover{ color:#fff; background:url(../images/pic19.png) repeat-x; cursor:pointer;}
.zjtd ul .cur{ background:url(../images/pic19.png) repeat-x; color:#FFF;}
.tab_block{ height:140px;}

.nkxt ul li{ width:170px;}
.wkxt ul li{ width:170px;}
.jxzl li{ width:350px;}
.yiqi_list li{ float:left; margin-left:20px; margin-bottom:15px; color:#333;font-size: 12px;line-height: 22px;}
.yiqi_list li:hover{color:#5cadf9;}

.nkxt{ height:33px; background:url(../images/pic17.png) repeat-x; border-radius:5px 5px 0 0;}
.nkxt a{ background:url(../images/pic36.png) repeat-x;}
.nkxt a:hover{ background:url(../images/pic43.png) repeat-x;}
.nkxt .cur{ background:url(../images/pic43.png) repeat-x;}
.nkxt_cont ul li{ width:150px;margin-left:10px;}

.nkxt2{ height:33px; background:url(../images/pic17.png) repeat-x; border-radius:5px 5px 0 0;}
.nkxt2 ul li{ height:33px; cursor:pointer; padding:0 10px; background:url(../images/pic36.png) repeat-x;}
.nkxt2 ul .cur{ height:33px; cursor:pointer; padding:0 10px;background:url(../images/pic43.png) repeat-x; }
.nkxt2_cont{ height:100px;}


.main_left{ width:230px;}
.main_left p{ height:48px; background:url(../images/pic30.png) repeat-x;}
.main_left ul li a{ width:230px; height:35px; line-height:35px; background:url(../images/pic31.png) repeat-x; display:block;font-size: 14px;}
.main_left ul li a:hover{ background:url(../images/pic32.png) no-repeat;}
.main_left ul li .cur{ background:url(../images/pic32.png) no-repeat;}

.main_right{ width:760px;}
.main_right .top ul{ width:100%; height:33px; border-radius:5px 5px 0 0;} 

.chakan{ width:90px; height:23px;line-height:23px; background:url(../images/pic34.png) repeat-x; display:block;  text-align:center; border-radius:5px;border: 1px solid #9bd3ff;font-weight:100;}

.dzyb ul li{ width:194px; float:left; text-align:left;}
.zkjs ul{}
.zkjs ul li{ width: 230px; height:23px; float:left; line-height:23px;}
.zkjs ul li a{ padding:0 10px; border:1px #FFFFFF solid; color:#333;}
.zkjs ul li a:hover{ background:url(../images/pic42.png) repeat-x; border:1px #a3daff solid; border-radius:4px; color:#0095ff;}
.djzy ul li{ width:450px;}

.mychgPic{width:350px; height:190px; }
.mF_liuzg{ position:relative; width:350px; height:190px; overflow:hidden; font:12px/1.5 Verdana,Geneva; background:#fff;}
.mF_liuzg .loading{position:absolute;z-index:9999;width:100%;height:100%;color:#666;text-align:center;padding-top:90px;}/*载入画面*/
.mF_liuzg .pic li{width:350px;position:relative;overflow:hidden;*margin-top:-2px;}
.mF_liuzg .pic li p{width:350px;position:absolute;}
.mF_liuzg .pic li p a{display:block;}/*图片和焦点图框架一样大小*/
.mF_liuzg .pic li p img{width:350px;height:190px;}
.mF_liuzg .txt li{position:absolute;z-index:2;bottom:0;width:350px;height:36px;line-height:34px;overflow:hidden;display:none;}
.mF_liuzg .txt li a{display:block;color:#fff;padding:2px 0 0 16px;font-size:14px;font-weight:bold;text-decoration:none;}/*标题样式*/
.mF_liuzg .txt-bg{position:absolute;bottom:0;z-index:1;width:450px;height:36px;overflow:hidden;filter:alpha(opacity=50);opacity:0.5;}/*标题背景*/
.mF_liuzg .num{position:absolute;z-index:3;bottom:8px;right:8px;color:#333;}/*按钮样式*/
.mF_liuzg .num li{ float:left; width:22px; height:18px; position:relative;  line-height:18px; text-align:center; margin-right:3px; cursor:pointer; background:#000; filter:alpha(opacity=70); opacity:0.7; color: #FFF; }
.mF_liuzg .num li.current,.mF_liuzg .num li.hover{ background:#ff9900; color:#fff; font-weight:bold;}


.F14lists {	LINE-HEIGHT: 23px}
.F14lists UL {	padding-right: 3px; padding-left: 3px; padding-bottom: 0px; padding-top: 0px}
.F14lists LI {	padding-left: 2px; font-size: 14px; vertical-align: bottom}
.F14lists LI SPAN {	font-size: 9px; color: #533826}
.FixTitle A:link {	color: #0736aa; text-decoration: none}
.FixTitle A:visited {	color: #0736aa; text-decoration: none}
.FixTitle A:hover {	text-decoration: underline}
.FixTitle {	border-right: #a2d1ff 1px solid; border-top: #a2d1ff 1px solid; background: url(../images/olyready_bg_cl_002.gif) 0px -101px; overflow: hidden; border-left: #a2d1ff 1px solid; line-height: 24px; border-bottom: #a2d1ff 1px solid; height: 24px}
.FixTitle H3 {padding-left: 30px; font-size: 14px; background: url(../images/olyready_bg_cl_001.gif) 2px -197px; float: left; color: #0736aa}
.FixTitle SPAN {padding-right: 5px; float: right}
.RForm {padding-right: 10px; padding-left: 10px; padding-bottom: 10px; padding-top: 10px}
.RForm DT {line-height: 23px}
.RformB {padding-left: 10px}
.blk_29 { padding-right: 0px; padding-left: 0px; padding-bottom: 10px; overflow: hidden; padding-top: 10px;  zoom: 1; position: relative}
.blk_29 .LeftBotton {background:url(../images/anniu_left.png) repeat; float: left; width: 14px; cursor: pointer;height:24px;margin-top:40px;position:relative;left:10px;}
.blk_29 .RightBotton {right: 5px; background:url(../images/anniu_right.png) ; float: right;  width: 14px; cursor: pointer;height:24px;margin:-80px 10px 0 0;}
.blk_29 .Cont {	margin: 0px auto; overflow: hidden; width: 1000px; padding-top: 5px}
.blk_29 .box {	float: left; width: 182px; text-align: center}
.blk_29 .box IMG {	border: #e9e9e9 1px solid; padding-right: 3px;  display: block; padding-left: 3px; background: #fff; padding-bottom: 3px; margin: 0px auto; padding-top: 3px;}
.blk_29 .box A:hover IMG {	border-right: #0d83d8 1px solid; border-top: #0d83d8 1px solid; border-left: #0d83d8 1px solid; border-bottom: #0d83d8 1px solid}


.article{font-size: 12px;line-height:18px;}
.bag_pos{background: url(../images/fgx.png) no-repeat;}
.pos1{width: 395px;height: 1px;float: left;margin-top: 7px;background-position: 0 0;}
.pos2{width: 730px;height: 1px;background-position: 0 -1px;}
.fb{font-weight: bold;}
.footer p{line-height: 20px;}
.footer img.mar{margin: 0 20px 30px 20px;}
.xnhc_ul{width: 520px;float: left;}
.xnhc_ul li a{width: 410px;}
.ywgl_ul{width: 543px;}
.ywgl_ul li a{width: 400px;}
.yywh_ul li{font-size: 12px;color: #333;border-bottom:1px #f0f0f0 solid; padding: 5px;overflow: hidden;line-height: 22px;}
.zjtd_ul{padding-left: 20px;height: 33px;overflow: hidden;background:url(../images/pic17.png) repeat-x;border-radius:5px 5px 0 0;}
.zjtd_ul li{float:left;padding: 5px 13px 5px 13px;margin-top: 7px;margin-right: 10px;}
.zjtd_ul li.cur{color:#FFF; background:url(../images/pic19.png) repeat-x; border-top-right-radius: 5px; border-top-left-radius: 5px;border: 1px solid #1db3fc;cursor: pointer;}
.zyz_ul li a i{margin-top: 13px;}
.cpyc_ul li a i{margin-top: 14px;}

.zyz_ul2 li a{font-size: 12px;color: #666;}
.i_dian{background: url(../images/dian.jpg);width: 3px;height: 3px;float: left;margin: 9px 7px 0 0;}
.i_dian2{background: url(../images/dian.jpg);width: 3px;height: 3px;float: left;margin: 9px 15px 0 0;}
.wz_div{height: 40px;padding-top:15px;}
.wz_div p{}

/***提问***/
.tit_p{height: 20px;overflow: hidden;font-size: 18px;font-weight: bold;text-overflow:ellipsis;white-space:nowrap;}
.twz{color: #999999;font-size: 12px;margin: 5px 0;}
.bq_div{line-height: 28px;}
.tw_btn{background: #fc9a59;display: inline-block;padding: 5px 12px;border-radius: 3px;margin-top: 15px;font-weight: bold;font-size: 14px;color: #FFF;float: right;}
.tw_img{margin: 3px 5px 0 0;float: left;}
.cor8{color:#259ef4}
.xuhao{background: #4d8edb;width: 23px;height: 23px;line-height: 23px;border-radius: 20px;text-align: center;color: #FFF;float: left;margin-right: 10px;font-size: 16px; }
.xh_tle_p{margin: 4px 0 0 5px;font-weight: bold; }
.tarea{min-height: 100px;width: 100%;max-width: 100%;margin: 15px 0 30px 0;}
.cler{clear: both;}
.sub_question{background: #4d8edb;border-radius: 5px;border: 0;padding: 6px 15px;font-size: 14px;margin-top: 20px;color: #FFF;font-weight: bold;cursor: pointer;}
.zxyy_ul li{line-height: 35px;}
.zxyy_ul li span{width: 80px;display: block;height: 20px;float: left;text-align: right;}